import IBIZOrderDetail_zh_CN_Base from './ibizorder-detail_zh_CN_base';

function getLocaleResource(){
    const IBIZOrderDetail_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZOrderDetail_zh_CN_Base(), IBIZOrderDetail_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;